<?xml version="1.0" encoding="utf-8"?>
<component size="1080,69">
  <displayList>
    <image id="n1_eezv" name="n1" src="rt7l2o" fileName="img_faq/dian.png" xy="48,29"/>
    <text id="n2_eezv" name="text_answer" xy="80,9" size="724,53" fontSize="39" color="#7e99ac" vAlign="middle" autoSize="height" text="Com:123456ComC456Com"/>
  </displayList>
  <relation target="n2_eezv" sidePair="bottomext-bottom"/>
</component>